Subject: Amazing new yacht

From: <[email-masked]>
Date: Mon, 1 Oct 2007 15:53:48 +0530

FRLE Facility Hits 75% Capacity Of production On Orders

Fearless International Inc.
FRLE
Current Price: $0.32

Simply the most innovative yacht design from Porsche Design Studios was
released in Miami this February. Orders are already pouring in and have
nearly maxed there production line. It has been raved about as a must
have item by magazines like "Simply The Best", "Details", "GQ" and
D'Luxe. Check out the video and all the media coverage on the
fearlessyachts website. When your done, set your buy for FRLE first
thing Monday morning.